prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: wimlib
Description: Library to extract, create, modify, and mount Windows Imaging (WIM) files
URL:  https://wimlib.net
Version: 1.14.4
Libs: -L${libdir} -lwim
Requires.private:  libntfs-3g
Libs.private: 
Cflags: -I${includedir}
